Subject: Re: [PATCH v5] http: add support for specifying an SSL cipher list

From: Lars Kellogg-Stedman <[email-masked]>
Date: Thu, 14 May 2015 15:25:52 -0400

On Fri, May 08, 2015 at 09:22:15AM -0400, Lars Kellogg-Stedman wrote:
> Teach git about a new option, "http.sslCipherList", which permits one to
> specify a list of ciphers to use when negotiating SSL connections.  The
> setting can be overwridden by the GIT_SSL_CIPHER_LIST environment
> variable.

Junio, et al,

I just wanted to follow up and see if folks were happy with the latest
version of the patch.

Cheers,

-- 
Lars Kellogg-Stedman <[email-masked]> | larsks @ {freenode,twitter,github}
Cloud Engineering / OpenStack          | http://blog.oddbit.com/